/* #######################################################################

	Theme Name: Laura_Fergusson Child Theme
	Theme URI: http://site1.oscar.net.nz/wp-content/themes/Laura_Fergusson/
	Description: Child theme for Laura_Fergusson
	Author: Hanson
	Author URI: http://www.hanson.co.nz
	Template: Laura_Fergusson
	Version: 0.0.1

######################################################################## */
#main-wrap{ font-family:'Raleway', sans-serif;} 
a { color:#fff;}
a:hover { color:#1197ff !important;}
.header .logo { padding-left:8px;}
.home-no-content { position:relative;}
.home-hero .hero-bottom .hero-buttons { width:54%;}
.widget_text { position:relative;}
.header .logo .site-title, .header .logo img {padding:0px; margin-top:8px;}
.home-hero {background-color: inherit; bottom: 208px; height: 0; left: 0; position: absolute;}
.menu-item-663 a:before{ font-family: FontAwesome; content: "";  margin-left: 10px; display:inline-block; padding-right:8px; vertical-align: middle;}
.menu-item-663 { background:#FFC119;margin-right: -30px; padding-left: 10px; padding-right: 30px; transition: background 0.25s ease-in-out 0s;}
.header nav#nav a { padding:1.35em 7px; font-weight:200}
/*.home-hero h1, .home-hero h2 {color:#000000;font-size: 35px; font-weight: bold;}
.home-hero h1 {font-size: 65px;font-weight: bold; float:right; }
.home-hero h2 { margin-top: 80px; }  */
.btn.x-small { font-size:80%; background:#000;}
.team-loop-custom{width:70%; margin:auto; text-align:center;}
.team-loop-custom .team-image{ text-align:center;}
.inner {padding:2em 2em;}
.hero-tagline p { font-size: 13px; font-weight: 400; line-height: 16px; margin-bottom:0px; margin-top:10px; }
.home-widget.widget-testimonials {background-color:#1197ff!important;}
.main-footer {padding: 20px 20px 0 10px;}
.main-footer:before{ opacity:0.8;}
.home-widget.widget-services, .footer-widgets { background-color:#000;}
.widget-info-1,.widget-info-2{height: 225px; overflow:hidden; padding:20px 40px;}
.widget-info-1{ background-color:#1197ff;}
.widget-info-2{ background-color:#ffc119;}
.home-widget.widget-services .widget-info { padding:0px;}
.widget-info-1 h2,.widget-info-2 h2 { font-size:28px;}
.widget-info-1 p,.widget-info-2 p { font-size:15px; line-height:21px;}
.home-widget .team-loop-main{float:left; width:65%;}
.fb-block{ padding:5em 20px; text-align:center}
.fb-page{ margin-top:20px;}
.widget-team .widget-info h2 { font-size:1.65em;}
.widget-blog .widget-info h2 { font-size:1.65em;}
.team-loop-custom .team-item p { font-size:15px;}
.team-loop-custom .team-item h4 { margin-top:25px;}
.slider-inner { height:641px;}
.owl-controls { display:none !important;}
.home-widget.widget-sliders .owl-carousel .slider-item .slider-inner h2::before, .home-widget.widget-sliders .owl-carousel .slider-item .slider-inner .slider-content::before {background:none;}
.slider-content { max-width:62% !important;}
.slider-content h1, .slider-content h2 {color:#fff;font-size: 35px; font-weight: bold;}
.slider-content h1 {font-size: 55px;font-weight: bold; float:left; text-shadow: 1px 1px #fff; }
.slider-content h2 { margin-top: 50px !important; padding-bottom: 0 !important;}
.home-hero .hero-tagline h3 { text-align:left;} 
.home-hero .hero-tagline p { text-align:left; font-size:15px; line-height:21px;}
.service-content { background-color: #1197ff;}
.service-item .service-content:hover { opacity:0.8;}
.blog-item.has-post-thumbnail .meta { display:none;}
.post-content ul { list-style:none; display:flex;}
.post-content ul li  { padding:20px;}
.lcp_title { font-size: 1.7rem; font-family:'Raleway', sans-serif;font-style: normal; line-height: 1.3;}
.post-content ul { display:inline !important;}
/*.gform_wrapper .top_label .gfield_label { display:none !important;}*/
.gform_wrapper .gform_footer { padding-left: 1.25em !important;}
.input_text input[type="text"] { height:40px;}
a.button.red { background-color:#ff5252 !important;}
a.button.yellow { background-color:#ffc119 !important;}
.contact-header .contacts { width:96%; text-align:right;}
.contact-header .contact-social {width:4%;}
.header::before {background:none; opacity:none;}
.header .logo { background:#1497fc; width:20%;}
.header nav#nav { background:#000; opacity:0.7; width:80%; font-weight:600;}
.header .logo img { margin-top:-35px; width:275px; }
.blog-item h2 { color:#000;}
.blog-item h2:hover { color:#1497fc;}
#meanthemes_home_testimonials-widget-3.home-widget a.btn.info-btn, #meanthemes_home_testimonials-widget-3.home-widget a.btn.info-btn:hover { background-color: #ffc119 !important;}
.widget h4 { font-size:24px;}
.widget ul li {padding:0px; font-size:15px; line-height:32px;}
.main-footer .footer-motivation { width:20%; text-align:right;}
.main-footer .footer-details { width:80%;margin-top:40px; padding-right:50px;}
.main-footer { padding-top:0px;}
.footer-motivation img { margin-bottom:-5px;}
.home-widget.widget-testimonials blockquote, blockquote { font-family: "Merriweather",serif;}
div.team-loop h2#board { display:none; }
div.team-loop #post-835 h2#board { display:block; margin-bottom:50px;}
div.team-loop h2#management { display:none; }
div.team-loop h2#management:first-child { display:block;}
.team-item { display:block; }
.team-player { display:flex !important; }
.team-item:nth-of-type(2n) .team-image { padding-left:0px !important; }
#text-8 { position:absolute; background:inherit;}
h1, h2, h3, h4, h5, h6 {  margin: 20px 0;}
.content-wrap section div.inner div.post-content.min-wrap ul li ul li { list-style-type:circle; margin-left:20px;}
.slider-content h3 { line-height:1.2; font-size: 5.2rem; margin:0; padding:0; text-shadow:1px 1px #666}
.meta-holder {display:none; }
.home-widget.widget-testimonials img { border-radius:unset}
html.home div.team-player div.team-image a img.attachment-team.wp-post-image { width:175px}


div.team-loop h2#board {
    display: none;
}
/*div.team-loop h2#board:first-child {
    display: block;
}

*/
/*---------Woocommerce---------------*/
.woocommerce-page .content-wrap a { color:#8bc34a; font-weight:600;}


/*-----------calendar--------------*/
#tribe-events-content-wrapper a { color:#444;}

/*--------Responsive----------*/
@media only screen and (max-width: 1304px) {	

}

@media only screen and (max-width: 1200px) {	
.fb-block { display:block; float:left; overflow:hidden; line-height: 1.3;}
.header nav#nav ul { display:initial;}
	}
@media only screen and (max-width: 992px) {

.slider-content h3 { line-height:1.2; font-size: 3.2rem; margin:0; padding:0; text-shadow:1px 1px #666}


	.slide {
		max-height:120px;
		overflow-x:scroll;
		width:70% !important;
		display:flex !important;
	}
	#logo-slider img {
		height:100px;
		width:200px;
		float:left;
	}
	.slider-controls {
		width:70% !important;
	}

	}

@media only screen and (max-width: 767px) {	
.header::before { background:#1497FC; opacity:1}
.header .logo img {margin-top:0px;}
.header .logo { width:50%; background:#1497FC;}
.header { background:#1497FC;}
.header nav#nav { width:auto;}
.menu-item-663 { background:none;margin-right: 0px; padding-left: 0px; padding-right: 0px; transition: none;}
/* .header-wrap.menu-active #nav { top:100px; padding-top:0px;} */
.header-wrap.menu-active #nav { padding-top:0px; }
.header-wrap.menu-active .logo { display:none !important; }
.header .menu-trigger { vertical-align:middle;}
.slider-content {display:none !important;}
.contact-header .contacts { width:100%; text-align:center;}
.contact-header .contact-social {display:none;}
.home-hero .hero-tagline p {font-size:13px; line-height:21px;}
.home-hero .hero-bottom .hero-buttons { margin:0 auto;}
.home-widget .team-loop-main, .fb-block {float:none;}
.main-footer .footer-motivation {text-align:center; width:100%;}
.main-footer .footer-details { width:100%; margin-top:0px; padding-right:0px; text-align:center;}
.slider-content { display:none}
.header a.menu-trigger:hover { color:#fff !important; }
	}
@media only screen and (max-width: 479px) {
.home { overflow-x:hidden;}
.header .logo { width:80%; margin:0 auto; display:block; background:#1497FC;}
.header { background:#1497FC;}
.header nav#nav { width:auto;}
/* .header-wrap.menu-active #nav { top:96px;} */
.contact-header .contact-social {display:none;}
.loop { margin-top:6.8em;}
.widget-info-1 h2, .widget-info-2 h2 { font-size:20px;}
.widget-info-1 p, .widget-info-2 p { font-size:13px;}
.team-loop-custom { width:96%;}
.team-item { text-align:left;}
.fb-block{  }
.fb-page{ overflow:hidden;}
.home-hero .inner { vertical-align:top; text-align:center;}
.home-hero h2 { margin-top:55px; font-size:20px;}
.home-hero h1 {font-size:35px; margin:0;}
.hero-bottom .inner { text-align:center; margin:auto;}
.home-hero .hero-bottom .hero-buttons { width:100%; margin:0 auto;}
.main-archive .blog-header { padding:0 20px; text-align: center;}

	}

@media (max-width:600px){
	.team-player { display:table !important; }
}

@media (min-width:600px) and (max-width:768px) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 
.home-hero .hero-bottom .hero-buttons, .home-hero .hero-bottom .hero-tagline {display:table-cell;}
}


@media (min-width:720px) and (max-width:1300px) { 
.home-hero .hero-bottom .hero-buttons, .home-hero .hero-bottom .hero-tagline {display:inline;}
.home-hero .hero-bottom .hero-buttons {text-align:center;}
}
.blog-item.has-post-thumbnail img{
	border-radius: 0px;
}
section#text-11{
	display: inline-block !important;
}
.jw_easy_slider_name, .jcarousel-control-prev, .jcarousel-control-next, .jcarousel-pagination{
	display: none;
}
.jcarousel-wrapper{
	border: 0px !important;box-shadow: unset !important;
}
#ajaxsearchlite1{
	display: inline-block; float: right;margin-left: 10px;
}
.contact-social{
	width: 323px !important;
}
.contact-social .socials{
	float: left;
	padding-left: 10px;
}
.contact-header .contacts{
	width: auto !important;
}
@media screen and (max-width: 767px){
#ajaxsearchlite1{
	display: inline-block; float: none;margin-left: 0px;
}
.contact-social .socials{
	float: none;
}
}
.circle img{
	border-radius: 0px;
}
.team-item .team-image{
	max-width: 110px;
}
.team-image img{
	width: 80px;
}
.custom-team-loop{
	width: 100% !important;
}
.team-item .team-image.custom-team-image{
	max-width: unset !important;
}
.special-div blockquote{
	margin-top: 0px !important;
}
.special-div blockquote p{
	font-weight: normal;
	font-family: Raleway;
    	font-size: 20px;
    	line-height: 1.4;
}
.team-loop-custom.special-div .team-item p{
	font-size: 16px !important;
}
.team-loop-custom.special-div .team-item blockquote p{
	font-size: 20px !important;
}
.post-content .special-div blockquote{
	border-left: none;
}
div.team-loop.team-loop-custom.custom-team-loop.special-div div.circle.team-item div.team-player div.team-image.custom-team-image a img.attachment-team.wp-post-image{
	width: 175px !important;
}
.page-id-3921 div.post-content.min-wrap h1.post-title{
	display: none;
}
.jcarousel img{
	max-height: 110px !important;
}
#text-11{
	background-color: white !important;
}
#meanthemes_home_blog-widget-2, section#meanthemes_home_blog-widget-2.home-widget.widget-blog div.loop.team-loop.team-loop-main{
	background-color: #f7f9fa !important;
}
#meanthemes_home_blog-widget-2, #meanthemes_home_testimonials-widget-3{
	display: none;
}
.main-footer .footer-motivation{
	text-align: left;
    padding-left: 25px;
    padding-top: 25px;
    padding-bottom: 25px;
}
.main-footer .footer-details{
	margin-top: 45px;
}
@media screen and (max-width: 767px){
	.main-footer .footer-motivation{
		text-align: center;
		padding-left: 0px;
	}
	.main-footer .footer-details{
		margin-top: 0px;
		margin-bottom: 25px;
	}
}
.page-lists{
	width: 100%;
	display: block;
}
.clear{
	clear: both;
	display: block;
	margin-bottom: 30px;
}
.lists-item{
	width: 33.3333%;
	float: left;
	display: block;
	padding: 15px;
}
.lists-inner{
	display: table;
	width: 100%;
	height: 200px;
}
.button-div {
	display: table-cell !important;
	vertical-align: middle !important;
	margin-bottom: 0px !important;
}
.lists-button{
	margin-bottom: 0px !important;
	float: none;
}
.button-inner-div{
	display: block;
	text-align: center;
	margin: 0 auto;
}
.button-div:hover{
	//background-color: rgba(0, 0, 0, 0.5);
}
.lists-item:nth-of-type(3n+1){
	padding-left: 0px;
	clear: left;
}
.lists-item:nth-of-type(3n){
	padding-right: 0px;
}
.phoneandemail{
	font-family: 'Raleway';
	font-size: 25px;
	font-weight: 700;
	line-height: 30px;
	color: #1393f7;
}
.left-page{
	width: 25%;
	display: block;
	float: left;
	background-color: #f7f9fa;
	padding: 20px;
	margin-right: 20px;
}
.right-page{
	margin-left: 20px;
	width: calc(75% - 40px);
	display: block;
	float: left;
}
.left-page-phone-details a{
	font-family: 'Raleway';
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	color: #1393f7;
}
.left-page-phone-details p{
	font-family: 'Raleway';
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	color: #455a64;
}
.left-page-address-details p {
	font-size: 14px;
}
.button-lists-item{
	display: inline-block;
	margin-right: 30px;
}
@media screen and (max-width: 1200px){
	.left-page{
		width: 35%;
	}
	.right-page{
		width: calc(65% - 40px);
	}
	.lists-inner{
		height: 160px;
	}
}
@media screen and (max-width: 991px){
	.left-page{
		width: 40%;
	}
	.right-page{
		width: calc(60% - 40px);
	}
	.lists-item{
		width: 50%;
	}
	.lists-item:nth-of-type(3n+1){
		padding-left: 15px;
		clear: unset;
	}
	.lists-item:nth-of-type(3n){
		padding-right: 15px;
	}
	.lists-item:nth-of-type(2n+1){
		padding-left: 0px;
		clear: left;
	}
	.lists-item:nth-of-type(2n){
		padding-right: 0px;
	}
}
@media screen and (max-width: 767px){
	.lists-inner{
		height: 200px;
	}
	.left-page{
		max-width: 400px;
		width: 100%;
		margin: 0 auto;
		float: none;
		margin-bottom: 30px;
	}
	.right-page{
		width: 100%;
		float: none;
		margin-left: 0px;
	}
	.phoneandemail{
		text-align: center;
	}
	.lists-item{
		width: 100%;
		max-width: 450px;
		margin: 0 auto;
		float: none;
	}
	.lists-item:nth-of-type(3n+1){
		padding-left: 0px;
	}
	.lists-item:nth-of-type(3n){
		padding-right: 0px;
	}
	.lists-item:nth-of-type(2n+1){
		padding-left: 0px;
	}
	.lists-item:nth-of-type(2n){
		padding-right: 0px;
	}
	.lists-item{
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 0px;
		padding-right: 0px;
	}
}
.carousel-slider__item{
	display: inline-block;
	width: 16.6667%;
	float: left;
}
@media screen and (max-width:960px) {
    #logo-slider-wraper{
        display: none !important;
    }
    section#text-11{
		display: none !important;
	}
}
/*html, body {
    overflow-x: hidden;
    overflow-y: inherit;
    background-color: rgba(0, 0, 0, 0.4);
}*/
#world{
	z-index: 999999 !important;
	position: absolute;
}
#pum_popup_title_4410{
	display: none;
}
#popmake-4410{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.pum-container.pum-responsive img{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.pum-close.popmake-close{
	display: none;
}
div.inner.post-head h1.post-title{
	color: white !important;
}
@media only screen and (max-width: 767px){
	.header::before {
	    /*background: black;*/
	    opacity: 1;
	}
}
.hide-sub-label span#input_2_1_3_container.name_first label{
	display: none;
}
.hide-sub-label span#input_2_1_6_container.name_last label{
	display: none;
}
.hide-sub-label span#input_2_7_3_container.name_first label{
	display: none;
}
.hide-sub-label span#input_2_7_6_container.name_last label{
	display: none;
}
#gform_2 input[type="text"]{
	height: 40px !important;	
}
.button-inner-div{
	margin-top: 20px;
}
.button-inner-div a{
	width: 100%;
}
.hoverButton{
	background-color: rgba(0, 0, 0, 0.5);
}
.button-lists-item a{
	width: 255px;
	text-align: center;
}
.tribe-no-js #tribe-bar-views [name=tribe-bar-view]{
	display: none !important;
}
.post-content ul.meta.bottom{
	display: none !important;
}
.post-content ul{
	display: block !important;
	padding-left: 20px !important;
}
.tribe-bar-disabled{
	z-index: 10 !important;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt{
	width: unset !important;
	margin-right: 15px;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd{
	line-height: 1 !important;
	margin: 0 0px 20px !important;
}
#tribe-events-content-wrapper a{
	color: unset !important;
}
.post-type-archive-tribe_events #tribe-events-content .tribe-events-abbr {
    border-bottom: 0;
    cursor: default;
    font-size: 15px !important;
    padding: 10px !important;
    display: block !important;
}
@media only screen and (max-width: 991px){
	.header nav#nav a{
		font-size: 13px;
	}
}
@media only screen and (max-width: 850px){
	.header nav#nav a{
		font-size: 11px;
	}
}
.header .logo { 
	width: 320px;
}
.page-template-default .min-wrap{
	max-width: 100%;
	margin: 0;
	padding-left: 20px;
	padding-right: 20px;
}
html body div#main-wrap div.content-wrap section.main div.post-content.min-wrap div.single_job_listing div.job_description ul li{
	list-style-type: initial;
}
.job_listing-template-default div.single_job_listing ul.job-listing-meta.meta{
	padding-left: 0px !important;
	list-style-type: none;
}
.content-wrap section div.inner div.post-content.min-wrap ul{
	padding-top: 0px;
	margin-top: -5px;
}
.job_listing-template-default div.single_job_listing div.job_description ul li{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.job_description ul li{
padding-top: 0px !important;
padding-bottom: 0px !important;
}

.post-content ul > li > ul{
	display: block !important;
	padding-left: 0px !important;
	padding-bottom: 0px !important;
	margin-top: 0px !important;
}
.post-content ul > li > ul > li{
	list-style-type: none !important;;
	display: table !important;;
	margin-left: 0px !important;
}
.post-content ul > li > ul > li:before{
	content: "-" !important;;
	padding-right: 10px !important;;
	display: table-cell !important;;
}
@media only screen and (max-width: 479px){
	.header .logo {
		width: 275px;
	}
}
form div.gform_body ul.gform_fields{
	padding-left: 0px !important;
}
form div.gform_body ul li ul{
	padding-left: 0px !important;
}
.gform_wrapper .gform_footer{
	padding-left: 0px !important;
}
ul.job_listings{
	padding-left: 0px !important;
}
.view-option{
	color: #c6c6c6 !important;
	display: inline-block;
	float: right;
	font-weight: 700;
}
.view-option:hover{
	color: #c6c6c6 !important;
	text-decoration: none;
}
#evcal_list{
	width: 100% !important;
	clear: both !important;
	margin-top: 15px !important;
}
#evcal_head{
	display: block; clear: both; height: 80px;
}
.single-ajde_events #main{
	margin-top: 100px;
}
.evcal_evdata_row .evcal_evdata_cell a.event-button{
	cursor: pointer;
	background-color: #ff5252;
    border-bottom-color: currentcolor;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-image-outset: 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: currentcolor;
    border-left-style: none;
    border-left-width: medium;
    border-right-color: currentcolor;
    border-right-style: none;
    border-right-width: medium;
    border-top-color: currentcolor;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: none;
    border-top-width: medium;
    box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.3) inset;
    color: #ffffff !important;
    display: inline-block;
    font-size: 1.6rem;
    margin-bottom: 1em;
    padding-bottom: 1em;
    padding-left: 1.8em;
    padding-right: 1.8em;
    padding-top: 0.85em;
    position: relative;
    text-decoration-color: currentcolor !important;
    text-decoration-line: none !important;
    text-decoration-style: solid !important;
    text-shadow: none;
	padding-top: 13px !important;
	padding-bottom: 16px !important;
	padding-left: 28px !important;
	padding-right: 28px !important;
}
.evcal_event_details .evcal_evdata_cell .eventon_details_shading_bot{
	height: 50px !important;
}
.post-type-archive-ajde_events #evcal_head{
	display:none;
}
body.post-type-archive-ajde_events .main .wrapper {
    padding: 40px;
}
ul#gform_fields_23 li#field_23_9 h2{
	margin-bottom: 5px;
	margin-top:25px;
}
#input_23_25{
	width: 100%;
}
/*#logo-slider-wraper, #logo-slider, .slide{
	width: 100% !important;
}*/
.evoTX_wc.tximg .evotx_image{
	padding-top:30px;
	padding-bottom:5px;
}
.woocommerce-checkout #payment ul.payment_methods li{
	list-style-type:none !important;
}
div.woocommerce form.woocommerce-cart-form table.shop_table thead tr th.product-thumbnail{
	display: none;
}
div.woocommerce form.woocommerce-cart-form table.shop_table tbody tr td.product-thumbnail{
	display: none;
}
#order_review_heading, .woocommerce form .form-row label, div.woocommerce-billing-fields h3, div.woocommerce-additional-fields h3{
	text-transform: capitalize;
}

div.evovo_price_options h4.evo_h4{
  padding-top: 15px;
  padding-bottom: 10px;
}
.cart_totals h2{
	text-transform: capitalize;
}
.woocommerce-checkout .post-title{
	text-transform: capitalize;
}
.two-columns{
	display: table;
	width: 100%;
}
.left-column, .right-column{
	width: 50%;
	float: left;
}
.left-column{
	padding-right: 15px;
}
.right-column{
	padding-left: 15px;
}
.full-width-content-box, .two-columns{
	margin-top: 15px;
	margin-bottom: 15px;
}
@media only screen and (max-width: 1200px){
	.left-column, .right-column{
		width: 100%;
		float: none;
		clear: both;
		padding-left: 0px;
		padding-right: 0px;
	}
}
/* .evo_card_organizer_name_t{
	text-transform: capitalize;
} */
.evotx_price_line{
	padding-top: 15px !important;
	padding-bottom: 10px !important;
}
form.variations_form table.variations{
	margin-top: 5px;
}
form.variations_form table.variations tbody tr td.label{
	display: block;
	margin-right: 20px;
	margin-top: 3px;
}
#evcal_list .eventon_list_event .event_description .evcal_btn:hover{
	/*opacity: 1;*/
	color: white !important;
}
.woocommerce-cart .woocommerce-message{
	display: none !important;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td {
    border: 1px solid #ccc !important;
}
.woocommerce-terms-and-conditions-checkbox-text{
	text-transform: none !important;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details{
	padding-left: 0px !important;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li{
	list-style-type: none !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.woocommerce-order-received section.woocommerce-order-details table.woocommerce-table tbody tr.woocommerce-table__line-item.order_item td.woocommerce-table__product-name ul.wc-item-meta{
	width: 100% !important;
	clear: both !important;
	margin-top: 0px !important;
}
.woocommerce-order-received section.woocommerce-order-details table.woocommerce-table tbody tr.woocommerce-table__line-item.order_item td.woocommerce-table__product-name ul.wc-item-meta li p{
	text-align: center;
	margin-bottom: 0px !important;
	width: 100% !important;padding-top: 2px;
}
.woocommerce-order-received section.woocommerce-order-details table.woocommerce-table tbody tr.woocommerce-table__line-item.order_item td.woocommerce-table__product-name ul.wc-item-meta:nth-of-type(1) li .wc-item-meta-label{
	min-width: 135px !important;	
}
/* .woocommerce-order-received section.woocommerce-order-details table.woocommerce-table tbody tr.woocommerce-table__line-item.order_item td.woocommerce-table__product-name ul.wc-item-meta:nth-of-type(2) li p{
	width: 200px !important;	
} */
.woocommerce-order-received section.woocommerce-order-details table.woocommerce-table tbody tr.woocommerce-table__line-item.order_item td.woocommerce-table__product-name ul.wc-item-meta li .wc-item-meta-label{
	line-height: unset !important;
}
.woocommerce-order-details .evo_event_ticket_item .wc-item-meta li strong{
	width: 100% !important;
	flex-basis: 100% !important;
}
.woocommerce-order-details .evo_event_ticket_item .wc-item-meta li{
	border-bottom: 0px !important;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	clear:both !important;
}
.woocommerce-order-received table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tbody tr.woocommerce-table__line-item.order_item.evo_event_ticket_item td.woocommerce-table__product-name.product-name strong.product-quantity{
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 8px;
	padding-left: 10px;
	line-height: 45px;
}
.woocommerce .order_details li{
	border-right: 0px !important;
}
.woocommerce-order > h2:last-of-type, .woocommerce-order > p:last-of-type{
	display: none;
}
.woocommerce-order-details .evo_event_ticket_item .wc-item-meta li{
	width: 35% !important;
}
.woocommerce-order-details__title, .woocommerce-column__title{
	text-transform: capitalize;
}
.team-section{
	display: table;
	width: 100%;
}
.team-section .col1, .team-section .col2, .team-section .col3{
	width: 33.3333%;
	float: left;
	display: block;
}
.team-inner{
/* 	border-bottom: 1px solid #D4D4D4; */
	margin-right: 20px;
	/*padding-top: 20px;*/
	min-height: 180px;
	padding-bottom: 30px;
}
.person-name{
	font-weight: bold;
	font-size: 18px;
	color: #000;
	margin-bottom: 10px;
	line-height: 18px;
}
.person-title{
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 16px;
	margin-bottom: 10px;
}
.person-email{
	line-height: 16px;
	margin-bottom: 10px;
}
.person-email a{
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #1393f7;
}
.more-details{
	display: none;
}
div.team-section div.team p.person-linkedin a i.fab.fa-linkedin-in{
	width: 20px;
	color: #448aff;
}
.person-linkedin{
	line-height: 20px;
	margin-bottom: 10px;
}
.more-info-link{
	font-size: 16px;
	font-weight: bold;
	line-height: 14px;
	cursor: pointer;
  	text-shadow: none;
  	display: inline-block;
  	text-decoration: none;
 	text-decoration: none !important;
	border-radius: 4px;
	background-color: #448aff;
	box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.3);
	border: none;
	color: #fff !important;
	padding: 10px 15px;
	position: relative;
}
.more-info-link:hover{
  	text-decoration: none;
  	color: #fff !important;
  	top: 2px;
  	box-shadow: none;
}
.team{
	margin-bottom: 30px;
}
.more-details img{
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 15px;
	margin-top: 15px;
}
.more-details p{
	font-weight: 400;
	font-size: 18px;
	color: #000;
	margin-bottom: 10px;
	line-height: 25px;
}
.people-header{
	margin-bottom: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E6E6E6;
}
.after-box-content{
	clear: left;
}
@media only screen and (max-width: 991px){
	.team-section .col1, .team-section .col2{
		width: 100%;
	}
	.team-section .col3{
		width: 100%;
		clear: left;
	}
}
.info-box{
	height: 225px; 
	overflow:hidden; 
	padding:20px 40px;
}
.home-widget.widget-services{
	background-color: white;
}
.info-row{
	width: 100%;
	display: block;
	clear: both;
}
.customer-logos {
	padding-top: 150px;
	padding-bottom: 150px;
	max-width: 960px;
	margin: 0 auto;
	display: none;
}
.home-widget h2{
	margin-top: 10px;
}
@media screen and (max-width: 979px)
{
	.widget.footer:last-child{
		clear: left;
		float: left;
		padding-left: 30px;
	}
}
@media screen and (max-width: 799px)
{
	.widget.footer:last-child{
		clear: both;
		float: none;
		padding-left: 0px;
	}
}
@media screen and (max-width: 1250px){
	.home-widget.widget-services .widget-info{
		width: 100%;
	}
	.home-widget.widget-services .service-loop{
		width: 100%;
		display: table;
	}
	.info-box{
		height: auto;
	}
	.home-widget.widget-services .service-loop .service-item{
		width: 33.3333%;
	}
}
@media screen and (max-width: 960px){
	.customer-logos{
		max-width: 720px;
		padding-top: 100px;
		padding-bottom: 100px;
	}
}
@media screen and (max-width: 767px){
	.home-widget.widget-services .service-loop .service-item{
		width: 100%;
	}
}
@media only screen and (max-width: 720px){
	.customer-logos{
		max-width: 480px;		
		padding-top: 70px;
		padding-bottom: 70px;
	}
}
@media only screen and (max-width: 480px){
	.customer-logos{
		max-width: 240px;		
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
@media only screen and (max-width: 479px){
	.home-widget.widget_text .loop {
	    margin-top: 0; 
	}
	.home-hero{
		bottom: 160px;
	}
}
.teamInfo{
	height: 120px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
	width: 220px !important;
}
.woocommerce-billing-fields label, p#order_comments_field label{
	display: none !important;
}
.wc_payment_methods.payment_methods.methods{
/* 	display: none !important; */
}
.evotx_tai_oneholder label{
	display: none !important;
}
.ack{
	font-family: "open sans"; color: rgb(101, 101, 101); font-size: 13px; position: relative; top: 5px;
}
.service-item .service-content:hover a .service-excerpt p{
	color: white;
}
.service-item .service-content:hover a{
	display: block;
	height: 100%;
}
#field_29_18, #field_29_35, #field_29_41{
	margin-top: 25px;
}
#field_29_41 table.gfield_list.gfield_list_container thead{
	
}
#field_29_41{
	max-width: 480px !important;
}
#choice_29_34_1{
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}
.woocommerce-order-pay .content-wrap section div.inner div.post-content.min-wrap ul{
	list-style-type: none;
}
.woocommerce-order-pay .content-wrap section div.inner div.post-content.min-wrap ul li{
	width: 25%;
	list-style-type: none;
	font-size: 18px;
	font-weight: 300;
	font-family: 'Raleway';
	color: black;
}
#gform_25 select, #gform_23 select{
	height: 48px !important;
}
#gform_37 input[type="text"], #gform_37 select{
	height: 40px !important;
}

.right-box{
	width: 50%;
	clear: none !important;
	float: right;
	position: relative;
	left: 25px;
	margin-bottom: 15px !important;
}
.left-image{
	float: left;
}
.gform_wrapper span.ginput_product_price{
	color: #1497fc !important;
}
.gform_wrapper span.ginput_total{
	color: #1497fc !important;
	font-weight: bold;
}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error.right-box{
	width: 45% !important;
	float: left;
}

#field_37_53{
	height: 420px;
}
@media screen and (max-width: 767px){
	#gform_37 select{
		width: calc(100% - 5px) !important;
	}
	.right-box {
/* 		width: calc(33.3333% - 20px); */
		width: 100%;
		clear: none !important;
		float: left;
		position: relative;
		left: 0;
		margin-right: 20px !important;
		margin-bottom: 0px !important;
		margin-top: 20px !important;
	}
	.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error.right-box{
		width: calc(33.3333% - 20px) !important;
	}
	#field_37_53{
		height: auto;
	}
}
form#gform_37 div.gform_body ul#gform_fields_37.gform_fields.top_label.form_sublabel_below.description_below li#field_37_46 label.gfield_label{
	display: none;
}
.ginput_product_price_label, .ginput_product_price{
	font-weight: bold;
}
#input_37_70 label{
	visibility: hidden;
}
#field_37_28 label{
	display: none;
}
#field_37_68, #field_37_28{
	margin-top: 30px !important;
}
.chosen-choices{
	margin-top: 0px !important;
	padding: 0px !important;
	height: 45px !important;
}
#alert_frequency{
	height: 35px !important;
}
.chosen-container-multi .chosen-choices li.search-field{
	list-style-type: none !important;
}
.page-id-9820 ul li{
	list-style-type: none !important;
}
.page-id-9820 ul{
	margin-top: 0px !important;
	padding-left: 0px !important; 
}
.chosen-container-multi .chosen-choices li.search-choice{
    margin: 3px 0 3px 5px !important;
    padding: 3px 20px 3px 5px !important;
}
.chosen-container .chosen-results {
    margin: 0 4px 4px 0 !important;
    padding: 0 0 0 4px !important;
}
.chosen-container .chosen-results li{
	line-height: 25px !important;
	font-size: 15px !important;
}
.chosen-container-multi .chosen-choices li.search-choice span{
	font-size: 15px !important;
	line-height: 20px !important;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close{
	top: 8px !important;
}
.job-manager-form fieldset:nth-of-type(2){
	display: none !important;
}
#job-manager-alerts td, #job-manager-alerts th{
	padding: .5em 1em .5em 1em !important;
}
#job-manager-alerts > table > thead > tr > th:nth-child(2){
	display: none !important;
}
#alert-page, #register-page{
	display: none;
	margin-left: 0px !important;
}
#job-manager-alerts td.alert_keyword{
	display: none;
}
#alert_regions {
    height: 35px !important;
}
div#job-manager-alerts table.job-manager-alerts tbody tr.alert-enabled td.alert_location{
	text-transform: capitalize !important;
}